@charset "UTF-8";
body{
	font-family: "Arial", "メイリオ",sans-serif !important;
}
.bg_kenbi{
	background-color:#00008c;
	color:white;
}
.bg_icons{
	background-color:#e9f9ff;
}
iframe{
	width:100%;
}
.pointer{
	cursor:pointer;
}
hr.style1{
	border-top: 1px solid #000 !important;
	opacity:1 !important;
}
.border-indigo-400{
	border-color:#0095de;
}

.text-indigo-700{
	color:#0095de;
}

input::placeholder,
textarea::placeholder {
  color: rgba(0, 0, 0, 0.1) !important; /* 薄い色の指定 */
}
/* .collapse クラスの visibility プロパティをリセット */
.collapse {
    visibility: visible !important;
}
@media (max-width: 575.98px) {
	h1{
	font-size:1.3em !important;
	line-height:1.2em;
	}
	h2{
	font-size:1.3em !important;
	line-height:0.8em;
	}
	h3{font-size:1.2em !important;}
	h4{font-size:1.2em !important;}
	h5{font-size:1em !important;line-height:1.5em;}
	h6{font-size:1em !important;line-height:1.5em;}
	p{
	font-size:1em !important;
	line-height:1.5em;
	}
	.pc{display:none;	}

}

@media (min-width: 576px) and (max-width: 767.98px) {
	h1{
	font-size:1.3em !important;
	line-height:1.2em !important;
	}
	h2{
	font-size:1em !important;
	line-height:0.8em !important;
	}
	h3{font-size:1.2em !important;}
	h4{font-size:1em !important;}
	h5{font-size:1em !important;line-height:1.5em;}
	h6{font-size:1em !important;line-height:1.5em;}
	p{
	font-size:1em !important;
	line-height:1.5em;
	}
	.phone{display:none;	}
}

@media (min-width: 768px) and (max-width: 991.98px) {
	h1{font-size:2em !important;}
	h2{font-size:1.6em !important;}
	h3{font-size:1.4em !important;}
	h4{font-size:1.2em !important;}
	h5{font-size:1.1em !important;line-height:1.5em;}
	h6{font-size:1em !important;line-height:1.5em;}
	p{
	font-size:1em !important;
	line-height:1.5em;
	}
	.phone{display:none;	}
}

@media (min-width: 992px) and (max-width: 1199.98px) {
	h1{font-size:3em !important;}
	h2{font-size:2.5em !important;}
	h3{font-size:2em !important;}
	h4{font-size:1.5em !important;}
	h5{font-size:1.2em !important;line-height:1.5em;}
	h6{font-size:1.1em !important;line-height:1.5em;}
	p{
	font-size:1em !important;
	line-height:1.5em;
	}
	.phone{display:none;	}
}

@media (min-width: 1200px) {
	h1{font-size:3em !important;}
	h2{font-size:2.5em !important;}
	h3{font-size:2em !important;}
	h4{font-size:1.5em !important;}
	h5{font-size:1.2em !important;line-height:1.5em;}
	h6{font-size:1.1em !important;line-height:1.5em;}
	p{
	font-size:1em !important;
	line-height:1.5em;
	}
	.phone{display:none;	}
}
.pointer{
	cursor:pointer;
}
.link-36{
	width:36px;
	display:inline;
}
.link-48{
	width:48px;
	display:inline;
}
.red{
	color:red;
}
.orange{
	color:orange;
}
.kenbi{
	color:#00008c;
}

.loader-wrap {
	position: fixed;
	display: flex;
    align-items: center;
    justify-content: center;
    width: 100%;
    height: 100%;
    z-index:999;
    /*background: #fff;*/
}

.loader {
  color: #ffffff;
  font-size: 20px;
  margin: 100px auto;
  width: 1em;
  height: 1em;
  border-radius: 50%;
  position: relative;
  text-indent: -9999em;
  -webkit-animation: load4 1.3s infinite linear;
  animation: load4 1.3s infinite linear;
  -webkit-transform: translateZ(0);
  -ms-transform: translateZ(0);
  transform: translateZ(0);
}
@-webkit-keyframes load4 {
  0%,
  100% {
    box-shadow: 0 -3em 0 0.2em, 2em -2em 0 0em, 3em 0 0 -1em, 2em 2em 0 -1em, 0 3em 0 -1em, -2em 2em 0 -1em, -3em 0 0 -1em, -2em -2em 0 0;
  }
  12.5% {
    box-shadow: 0 -3em 0 0, 2em -2em 0 0.2em, 3em 0 0 0, 2em 2em 0 -1em, 0 3em 0 -1em, -2em 2em 0 -1em, -3em 0 0 -1em, -2em -2em 0 -1em;
  }
  25% {
    box-shadow: 0 -3em 0 -0.5em, 2em -2em 0 0, 3em 0 0 0.2em, 2em 2em 0 0, 0 3em 0 -1em, -2em 2em 0 -1em, -3em 0 0 -1em, -2em -2em 0 -1em;
  }
  37.5% {
    box-shadow: 0 -3em 0 -1em, 2em -2em 0 -1em, 3em 0em 0 0, 2em 2em 0 0.2em, 0 3em 0 0em, -2em 2em 0 -1em, -3em 0em 0 -1em, -2em -2em 0 -1em;
  }
  50% {
    box-shadow: 0 -3em 0 -1em, 2em -2em 0 -1em, 3em 0 0 -1em, 2em 2em 0 0em, 0 3em 0 0.2em, -2em 2em 0 0, -3em 0em 0 -1em, -2em -2em 0 -1em;
  }
  62.5% {
    box-shadow: 0 -3em 0 -1em, 2em -2em 0 -1em, 3em 0 0 -1em, 2em 2em 0 -1em, 0 3em 0 0, -2em 2em 0 0.2em, -3em 0 0 0, -2em -2em 0 -1em;
  }
  75% {
    box-shadow: 0em -3em 0 -1em, 2em -2em 0 -1em, 3em 0em 0 -1em, 2em 2em 0 -1em, 0 3em 0 -1em, -2em 2em 0 0, -3em 0em 0 0.2em, -2em -2em 0 0;
  }
  87.5% {
    box-shadow: 0em -3em 0 0, 2em -2em 0 -1em, 3em 0 0 -1em, 2em 2em 0 -1em, 0 3em 0 -1em, -2em 2em 0 0, -3em 0em 0 0, -2em -2em 0 0.2em;
  }
}
@keyframes load4 {
  0%,
  100% {
    box-shadow: 0 -3em 0 0.2em, 2em -2em 0 0em, 3em 0 0 -1em, 2em 2em 0 -1em, 0 3em 0 -1em, -2em 2em 0 -1em, -3em 0 0 -1em, -2em -2em 0 0;
  }
  12.5% {
    box-shadow: 0 -3em 0 0, 2em -2em 0 0.2em, 3em 0 0 0, 2em 2em 0 -1em, 0 3em 0 -1em, -2em 2em 0 -1em, -3em 0 0 -1em, -2em -2em 0 -1em;
  }
  25% {
    box-shadow: 0 -3em 0 -0.5em, 2em -2em 0 0, 3em 0 0 0.2em, 2em 2em 0 0, 0 3em 0 -1em, -2em 2em 0 -1em, -3em 0 0 -1em, -2em -2em 0 -1em;
  }
  37.5% {
    box-shadow: 0 -3em 0 -1em, 2em -2em 0 -1em, 3em 0em 0 0, 2em 2em 0 0.2em, 0 3em 0 0em, -2em 2em 0 -1em, -3em 0em 0 -1em, -2em -2em 0 -1em;
  }
  50% {
    box-shadow: 0 -3em 0 -1em, 2em -2em 0 -1em, 3em 0 0 -1em, 2em 2em 0 0em, 0 3em 0 0.2em, -2em 2em 0 0, -3em 0em 0 -1em, -2em -2em 0 -1em;
  }
  62.5% {
    box-shadow: 0 -3em 0 -1em, 2em -2em 0 -1em, 3em 0 0 -1em, 2em 2em 0 -1em, 0 3em 0 0, -2em 2em 0 0.2em, -3em 0 0 0, -2em -2em 0 -1em;
  }
  75% {
    box-shadow: 0em -3em 0 -1em, 2em -2em 0 -1em, 3em 0em 0 -1em, 2em 2em 0 -1em, 0 3em 0 -1em, -2em 2em 0 0, -3em 0em 0 0.2em, -2em -2em 0 0;
  }
  87.5% {
    box-shadow: 0em -3em 0 0, 2em -2em 0 -1em, 3em 0 0 -1em, 2em 2em 0 -1em, 0 3em 0 -1em, -2em 2em 0 0, -3em 0em 0 0, -2em -2em 0 0.2em;
  }
}
